[<text>
<title>amex calls for uniform expiration procedures</title>
<dateline>    new york, march 17 - </dateline>the american stock exchange said it is
prepared to move settlement prices for its broad-based stock
index contracts to the stock market opening on expiration
fridays providing the change is part of an industry-wide move
to a uniform system.
    "we believe it is in the best interests of the industry for
all markets to participate  in a coordinated move to base
expiration friday settlement prices on the stock market
opening," amex president kenneth leibler said in a statmenet.
    he said non-uniform procedures will lead to "market and
investor confusion."
    leibler said expirations based on openings "appears to
offer greater opportunities than the close to most efficiently
handle any order imbalances which may occur on expiration
fridays."
    he said the markets would have the remainder of the trading
day to correct any "price dislocations" that occur. market
analysts have attributed some wide swings in the stock market
in part to arbitrage activity involving index options and
futures and individual stocks.
    options on the major market index and the institutional
index, which now expire at the close, are traded on the amex.
 reuter
</text>]